This error may appear when The Raiser's Edge has been upgraded to version 7.92, but the version on the RE7 Web Services Server is still on 7.91.

To resolve this issue, upgrade The Raiser's Edge client on the RE7 Web Services Server.

To update the RE7 Web Services Server:
  1. Launch the Raiser Edge software via the desktop or start menu shortcut. If a version update or patch has been applied to the SQL server, the workstation should recognize it and prompt you to apply it.
    If the software update is not recognized and you are not prompted to apply it, you may need to update it manually. To do this, follow steps 1-3 for how to install on a new workstation (below).
  2. Follow the prompts to install the software update.

To update the RE7 Web Services server if the above steps do not prompt you to update.:
  1. On the RE7 WS Server, browse to the server's deploy folder.
    Note: If you do not know the location of the Deploy package on the server, then see How to find the Deploy Kit.
  2. Run Setup.exe and follow the prompts to install the setup prerequisites and install the software.
  3. When the installation is complete, launch the software. If a patch has been applied to the server, the workstation should recognize it and prompt to apply it.